<!doctype html>
<html lang="en" data-swizi="true">

<head>
  <meta charset="utf-8">
  <title>SwiziPluginStarterAngular</title>
  <base href="index.html">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body>
  <app-root></app-root>
</body>

</html>